html,
body,
#page {height:100%;margin:0;}
#page-wrapper {min-height:100%;min-width:960px;background:url(../images/bg.png) repeat-x;}

#header div.section {position:relative;}
#header div.section,
#main {width:960px;margin-left:auto;margin-right:auto;}

/*HEADER*/
#header {background:#fff;height:140px;}
#header #logo {position:absolute;top:15px;}
#header #name-and-slogan {position:absolute;left:226px;top:30px;border-left:0px solid #000;height:70px;padding-left:20px;}
#header #name-and-slogan #site-name a {color:#000;font-size:32px;text-decoration:none;}

#main-wrapper {padding-bottom:50px;}
#main-wrapper #main-menu {color:#fff;height:34px;background-color:#231f20;}
#main-wrapper #banner {height:296px;float:left;}
#main-wrapper #banner img {width:650px;height:296px;overflow:hidden;}
#main-wrapper #main-content {background:#FFF;padding:20px 0;min-height:300px;border:1px solid #D8D8D8;}
#main-wrapper #footer {background:#231f20;}
#content {display:inline;float:left;position:relative;}
#sidebar-second {display:inline;float:right;position:relative;}
#sidebar-second {width:300px;margin-right:10px;}
.one-sidebar #content {width:630px;}
.one-sidebar #content .section {padding:0 10px;}
.no-sidebars #content {width:960px;float:none;}
.no-sidebars #content .section {padding:0 20px;}

#lastupdated {padding:0 15px 15px 20px;}

/**
* Override default
*/
#site-header, 
#site-subheader, 
#footer-region, 
.column, 
.node, 
.comment, 
.block {margin-bottom:0;}
ul.links li, 
ul.menu li {margin-left:15px;}
#main-content .node-page ul li, #main-content .node-project-page ul li {margin-left:25px;}
div.messages {margin:15px 0;}
.element-invisible {margin:0;}
.clear {clear:both;}
.field-item:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
* html .field-item {height:1%;}
:first-child + html .field-item {min-height:1%;}

/*ROW WEIGHTS LINK*/
.tabledrag-toggle-weight-wrapper {display:none;}

/*HEADER*/
#header .region-header .block {float:right;}
#header div.section .region-header {height:130px;border-bottom:10px solid #ffcc00}
#header div.section .region-header .form-actions,
#header div.section .region-header .form-type-textfield {margin:0;padding:0;display:block;}
#header div.section .region-header .form-type-textfield label {display:none;}
#header div.section .region-header .form-type-textfield input {border:1px solid #dcdcdc;border-right:0;background:#e7e7e7;height:20px;line-height:20px;margin:0 0 0 15px;width:150px;}
#header div.section .region-header input.form-submit {border:1px solid #dcdcdc;background:url("../images/bg_grey.png") repeat-x scroll 0 -13px transparent;cursor:pointer;font-size:0.9em;height:24px;margin:0;padding:0;color:#666;width:60px;}

/* FOOTER MENU */
#footer {font-size:11px;color:#fff;}
#footer a {color:#FC0;}
#footer .region-footer {padding:20px;}
#block-menu-menu-footer-menu {height:20px}
#block-menu-menu-footer-menu ul:after {clear:both;content:".";display:block;height:0;visibility:hidden;}
#block-menu-menu-footer-menu ul,
#block-menu-menu-footer-menu ul li {list-style:none;margin:0;padding:0;}
#block-menu-menu-footer-menu ul li {float:left;border-right:1px solid #6599c4;height:10px;}
#block-menu-menu-footer-menu ul li.last {border:0;}
#block-menu-menu-footer-menu ul li a {display:block;padding:0 10px;font-weight:bold;color:#6599c4;margin-top:-3px;}
#block-menu-menu-footer-menu ul li.first a {padding-left:0;}

#block-boxes-footer-message {clear:both;}
#footer #lastupdated {float:right;margin-top:20px;text-align:right;}

/*BREADCRUMB*/
ul.breadcrumbs {list-style:none;padding:0;margin:0 0 20px 0;float:left;font-size:11px;}
ul.breadcrumbs li {background:#3e3e3e url(../images/breadcrumb-normal.png) top left no-repeat;float:left;margin:0 0 0px -7px;padding-left:20px;height:22px;border-top:1px solid #646464;border-bottom:1px solid #646464;}
ul.breadcrumbs li a,
ul.breadcrumbs li span {float:left;color:#fff;background:url(../images/breadcrumb-normal.png) top right no-repeat;text-decoration:none;line-height:22px;padding:0 20px 0 0px;}
ul.breadcrumbs li a:hover {text-decoration:underline;}
ul.breadcrumbs li.first {background:#3e3e3e;margin-left:0;padding:0;}
ul.breadcrumbs li.first a {background:url(../images/icon-home.png) no-repeat 15px 4px;padding-left:40px;}
ul.breadcrumbs li.last {background:#646464 url(../images/breadcrumb-2last.png) left no-repeat;color:#fff;}
ul.breadcrumbs li.last span {display:block;background:url(../images/breadcrumb-last.png) center right no-repeat;margin:-1px -6px 0 0;line-height:24px;padding-right:20px;}

/*HOME PAGE*/
#banner {position:relative;}
#banner-link {position:absolute;left:20px;bottom:10px;color:#fff;font-size:14px;}
#banner-link a {color:#fff;}

/*SEARCH RESULT*/
.page-search ol {margin:0;padding:0;}
.page-search .search-result {padding-top:10px;border-top:1px dotted #333;}
.page-search .search-snippet-info {padding:0;}

/*RHS BLOCK*/
#sidebar-second .block {}
.block-menu-block ul {list-style-image:none;list-style:none;margin:0;padding:0;}
.block-menu-block ul li {list-style-image:none;list-style:none;margin:0;border-top:1px solid #D8D8D8;padding:10px 0;}
.block-menu-block ul li.last {border-bottom:none;}
.block-menu-block ul li a {color:#333;font-weight:bold;}
.block-menu-block ul li a:hover,
.block-menu-block ul li a.active {color:#555;text-decoration:none;}
#sidebar-second .node-block h3 {color:#555;font-size:12px;}
#sidebar-second .node-block p {margin-bottom:0;}
#sidebar-second .node-block img {display:none;}
#sidebar-second .node-block a.button-more {background:none;padding:0;margin:0;display:inline;float:none;color:#00568e;}

/*SEARCH ALL UNSW PAGE*/
#search-all-search-form {padding:20px 0;}
#search-all-search-form .form-text {width:200px;margin-right:10px;border:1px solid #666;height:20px;}
#search-all-search-form .form-submit {border:none;background:#373737;color:#fff;padding:2px 10px;cursor:pointer;}
#search-all-filter-string {font-size:1.5em;padding:20px 0;color:#000;}

/*FRONTPAGE*/
.front #main-wrapper #main-content {padding-top:35px;}

/*RHS BLOCKS*/
.region-sidebar-second .block {border-top:3px solid #CCC;margin-bottom:20px;padding:10px;background-color:#F3F3F3;}
.region-sidebar-second .block h2 {font-size:14px;text-transform:uppercase;}
.region-sidebar-second .block .node h2,
.region-sidebar-second .block .node h2 a {text-transform:none;font-weight:normal;}

/*TEASERS*/
.node-teaser {border-bottom:1px solid #EBEAE8;margin-bottom:12px;}
.node-teaser .thumb {float:left;margin:0 14px 14px 0;}
.views-row-last .node-teaser {border-bottom:0;}

/*HIGHLIGHTS*/
.region-sidebar-second .views-row {}
.node-highlight {border-bottom:0;padding:10px;}
.node-highlight .thumb {float:right;margin:0 0 14px 20px;}
.node-highlight ul.links,
.node-highlight ul.links li {margin-left:0px;padding:0;}